---
names:
  full: AWS Backup Vault contains unencrypted Recovery Points
  contextual: Vault contains unencrypted Recovery Points
description: >
  Ensure that all Recovery Points within an AWS Backup Vault are encrypted. 
  Unencrypted recovery points can expose sensitive backup data to unauthorized access.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/data-encryption"
  - "/frameworks/aws-fsbp-v1.0.0/backup/01"
similarPolicies:
  awsSecurityHub:
    - name: "[Backup.1] AWS Backup recovery points should be encrypted at rest"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/backup-controls.html#backup-1"
